/*******************************************
This style sheet uses a CSS Compiler
Please see SASS/SCSS files before changing the sos__master.css 
Website (Drupal) - Contact Kim Johnson --- kjohnson@azsos.gov
*******************************************/
/** Sass/scss local files, contact Kim Johnson --- kjohnson@azsos.gov **/
/*

$sos_blue:#56697d;
$sos_grey:#6b6a70;
$sos_green:#74836c;
$sos_beige:#ccc3b1;
$sos_red:#8a3538;
$sos_gold:#ac8c55;
$sos_copper:#96694c;
$sos_yellow:#cf9c51;

*/
.sos_blue { color: #56697d; }

.sos_grey { color: #6b6a70; }

.sos_green { color: #74836c; }

.sos_beige { color: #ccc3b1; }

.sos_red { color: #8a3538; }

.sos_gold { color: #ac8c55; }

.sos_copper { color: #96694c; }

.sos_yellow { color: #cf9c51; }

/** HTML tags replace **/
img { border: 0px; }

p { margin: 20px auto; }

div { margin: 1px auto; }

ul, ol { margin: 20px 10px 20px 50px; }
ul li, ol li { margin: 4px auto; }
ul ul, ul ol, ol ul, ol ol { margin: 2px auto; }

/****** NEW CLASSES ******/
.bold, .bld, b, bold { font-weight: bold; }

.caps { text-transform: capitalize; }

.allcaps, .upper { text-transform: uppercase; }

.smallcaps, .lower { font-variant: small-caps; }

.uline, u, .underln, uline { text-decoration: underline; }

.italics, .ital, i { font-style: oblique; }

s, .strikethrough, .strike { text-decoration: line-through; }

.center, .align_center, .align-center, .acenter { text-align: center; margin: auto; }

.aleft, .align_left, .align-left { text-align: left; margin: auto; }

.aright, .align_right, .align-right { text-align: right; margin: auto; }

.valign-mid { vertical-align: middle; }

.ml50 { margin-left: 50px; }

.float_right, .float-right, .fright { float: right; margin: 0 0px 20px 20px; }

.float_left, .float-left, .fleft { float: left; margin: 0 20px 20px 0px; }

.frame { padding: 10px; border: 1px solid #333; }

.display-hide, .display_hide { display: none; }

.access_error_message { margin: 10px 40px; }

.colortemp { color: #777; }

.font-sm-light { color: #777; font-size: .85em; }

.text-hang, .text_hang { text-indent: -50px; margin-left: 50px; }

.desc1 { color: #444; }

.astrick, .a-star { font-size: 1.4em; font-weight: bold; }

.required, .req { font-size: 1.3em; font-weight: bold; color: #c00; }

.notes01 { color: #444; }

/** menu item for second sidebar when a menu item does not show up **/
.manual_menu, .manual-menu { border: 1px solid #ddd; border-radius: 10px; padding: 6px 15px; margin: auto; }

/** Springshare libcal stuff **/
.more_events_button_libcal { text-align: center; width: 200px; margin: 5px auto; padding: 10px; font-size: 1.2em; font-weight: bold; background: #56697d; border-radius: 6px; color: #fff; }
.more_events_button_libcal a { color: #fff; }
.more_events_button_libcal a:visited { color: #fff; }
.more_events_button_libcal a:active { color: #fff; }
.more_events_button_libcal a:hover { color: #fff; }

.new_div { display: block; margin: 5px auto; }

.new_span { display: inline-block; }

.in_diff_lang { font-size: .9em; font-style: italic; }

/*

	div {
		img {
			width:200px; height:180px; object-fit:cover; 
		}
	}
	
*/
.img_m400_w100 img, .img_w100_m400 img { width: 99%; max-width: 400px; margin: auto; }

.img_w100_m200 img { width: 99%; max-width: 200px; margin: auto; }

.img_w100_m120 img { width: 99%; max-width: 120px; margin: auto; }

.img .w100 { width: 99%; margin: auto; }
.img .mw200 { max-width: 200px; }
.img .mw400 { max-width: 400px; }

.img_fill_01 img { width: 50%; height: 100%; object-fit: cover; }

.img-mxw { width: 100%; margin: auto; }
.img-mxw.mxw-100 { max-width: 100px; }
.img-mxw.mxw-200 { max-width: 200px; }
.img-mxw.mxw-400 { max-width: 400px; }
.img-mxw.mxw-500 { max-width: 500px; }
.img-mxw.mxw-600 { max-width: 600px; }
.img-mxw.mxw-800 { max-width: 800px; }

/********** buttons ************/
.btn_xl_30_50, .btn_xl_30_50 img { padding: 30px 50px; margin: 2px 12px; }

.coll_body { padding: 6px 1px; }

/** This is an alternative to Normal Bootstrap panels. Tanner says this version is more accessible **/
.nobs { width: 100%; }
.nobs .nobs_collapse { border: 1px solid #ddd; margin: 8px 20px; border-radius: 10px; }
.nobs .nobs_collapse .nobs_header { background: #eee; }
.nobs .nobs_collapse .nobs_header a { margin: 0; }
.nobs .nobs_collapse .nobs_header a h3 { padding: 10px 15px !important; margin: 0 !important; text-transform: none !important; text-decoration: none !important; }
.nobs .nobs_collapse .nobs_header a h9 { display: block !important; font-size: 1.1em; padding: 10px 15px !important; margin: 0 !important; text-transform: none !important; text-decoration: none !important; }
.nobs .nobs_collapse .nobs_header a, .nobs .nobs_collapse .nobs_header a:hover, .nobs .nobs_collapse .nobs_header a:visited, .nobs .nobs_collapse .nobs_header a:active { text-decoration: none; }
.nobs .nobs_collapse .nobs_body { padding: 15px 15px; }

/** end nobs **/
a, a:active, a:visited { color: #1471d3; text-decoration: none; }

a:hover { color: #c8513c; text-decoration: underline; }

body a, body a:active, body a:visited { color: #1471d3; text-decoration: none; }
body a:hover { color: #c8513c; text-decoration: underline; }

hr { height: 1px; background: #ccc3b1; }

/****** bootstrap replacements ******/
.alert-primary, .alert-secondary, .alert-success, .alert-danger, .alert-warning, .alert-info, .alert-light { color: #444; }

/** custom buttons **/
/*
.btn {padding:10px 18px; }
*/
.btn { margin: 5px auto; color: #fff; }
.btn.btn-primary { color: #fff; }
.btn.btn-primary a { color: #fff; }
.btn.btn-primary a:active, .btn.btn-primary a:visited, .btn.btn-primary a:hover { color: #fff; }
.btn.btn-primary:active, .btn.btn-primary:visited, .btn.btn-primary:hover { color: #fff; }

.btn-blue, .btn-sos-blue { color: #fff !important; background: #56697d; border-color: #56697d; }
.btn-blue a, .btn-blue a:visited, .btn-blue a:active, .btn-blue a:hover, .btn-blue a:focus, .btn-sos-blue a, .btn-sos-blue a:visited, .btn-sos-blue a:active, .btn-sos-blue a:hover, .btn-sos-blue a:focus { color: #fff !important; }

.btn-blue:hover, .btn-sos-blue:hover { background: #35678a; color: #fff !important; }

.btn-sos-beige { color: #000 !important; background: #ccc3b1; border-color: #ccc3b1; }
.btn-sos-beige a, .btn-sos-beige a:visited, .btn-sos-beige a:active, .btn-sos-beige a:hover, .btn-sos-beige a:focus { color: #000 !important; }

.btn-sos-beige:hover { background: #bcb29f; color: #000 !important; }

.btn-sos-gold { color: #fff !important; background: #ac8c55; border-color: #ac8c55; }
.btn-sos-gold a, .btn-sos-gold a:visited, .btn-sos-gold a:active, .btn-sos-gold a:hover, .btn-sos-gold a:focus { color: #fff !important; }

.btn-sos-gold:hover { background: #9f814c; color: #fff !important; }

.btn-sos-red a, .btn-sos-red a:active, .btn-sos-red a:hover, .btn-sos-red a:visited, a.btn-sos-red, .btn-sos-red, .btn-sos-red:active, .btn-sos-red:hover, .btn-sos-red:visited { color: #fff !important; }

.btn-sos-blue a, .btn-sos-blue a:active, .btn-sos-blue a:hover, .btn-sos-blue a:visited, a.btn-sos-blue, .btn-sos-blue, .btn-sos-blue:active, .btn-sos-blue:hover, .btn-sos-blue:visited { color: #fff !important; }

/*** collapsible panels ***/
.panel-group .panel.panel-default .panel-heading { padding: 0px; text-transform: none; }
.panel-group .panel.panel-default .panel-heading h4.panel-title { margin: 0px auto !important; text-transform: none !important; text-decoration: none !important; font-size: 1.1em !important; font-weight: normal; }
.panel-group .panel.panel-default .panel-heading h4.panel-title a { padding: 12px; display: block; font-weight: normal; }
.panel-group .panel-heading.heading { padding: 10px !important; font-size: 1.1em; color: #000; font-weight: normal; }
.panel-group .panel-body { padding: 1px 10px 10px 10px !important; }

/****** agency template replacements ******/
#page .content h1, #page .content h2, #page .content h3, #page .content h4, #page .content h5, #page .content h6 { text-transform: none; color: #8a3538; padding: 0px; margin: 15px auto 12px auto; font-weight: bold; }
#page .content h1 { font-size: 1.4em; color: #222; }
#page .content h2 { font-size: 1.3em; border-bottom: 4px solid #ccc3b1; padding-bottom: 2px; }
#page .content h3 { font-size: 1.1em; text-decoration: underline; color: #8a3538; }
#page .content h4 { font-size: 1em; color: #000; text-decoration: underline; }
#page .content h5 { font-size: 1em; text-decoration: underline; }
#page .content h6 { font-size: 1em; color: #666; text-decoration: underline; }

#content h1#page-title, #content h1#node-page-title { padding: 0px; margin: 12px 8px; }

#colorbox h1, #colorbox h2, #colorbox h3, #colorbox h4, #colorbox h5, #colorbox h6 { text-transform: none; }

/*** header ***/
#zone-branding.zone div.region.region-menu { padding-top: 0px; }
#zone-branding.zone div#region-branding div.site-details, #zone-branding.zone div#region-branding div.region.region-branding { padding-bottom: 0px; }

#zone-branding.zone div.region.region-menu section#block-system-main-menu.block.block-system.block-menu div.block-inner.clearfix div.content ul.menu.nav li { padding: 0px; margin: 0px; }
#zone-branding.zone div.region.region-menu section#block-system-main-menu.block.block-system.block-menu div.block-inner.clearfix div.content ul.menu.nav a { padding: 5px 12px; margin: 0px; }

#zone-branding .region-menu .content > ul.menu li a ul li a { text-transform: normal; }

/** breadcrumbs ******************************************************/
#breadcrumb { background: #6b6a70; }
#breadcrumb ul.breadcrumb { color: #fff; font-family: 'arial'; padding: 0px; }
#breadcrumb ul.breadcrumb a, #breadcrumb ul.breadcrumb a:active, #breadcrumb ul.breadcrumb a:visited, #breadcrumb ul.breadcrumb a:hover { color: #fff; }
#breadcrumb ul.breadcrumb a:active { text-decoration: underline; }
#breadcrumb ul.breadcrumb li, #breadcrumb ul.breadcrumb li a.active-trail, #breadcrumb ul.breadcrumb li a.active { color: #fff; }

.menu-block-wrapper.menu-block-5.menu-name-main-menu ul.menu.nav li { padding: 2px 0px; }

/**   sidebar-second     sidebar menu **/
#sidebar-second .block-menu-block ul.menu li a:active, #sidebar-second .block-menu-block ul.menu li a:visited, #sidebar-second .block-menu-block ul.menu li a:hover { color: #1471d3; }
#sidebar-second .block-menu-block ul.menu li a:active { background-color: #e7e4e0; }
#sidebar-second .block-menu-block ul.menu.nav li a { padding: 5px 1px 5px 30px; }
#sidebar-second .block-menu-block ul.menu.nav li.expanded a.active-trail { background: #f2f0ec; }
#sidebar-second .block-menu-block ul.menu.nav li.active-trail.active a.active-trail.active { background: #e7e4e0; }
#sidebar-second .block-menu-block .glyphicon, #sidebar-second .block-menu-block a.glyphicon { top: 2px; width: 25px; }

/*

#sidebar-second .block-menu-block ul.menu li a,
#sidebar-second .block-menu-block ul.menu li.last a {padding:7px 10px 7px 25px; }

#sidebar-second .block-menu-block .glyphicon,#sidebar-second .block-menu-block a.glyphicon {top:2px; width:25px; }

#sidebar-second .block-menu-block ul.menu li {
	border-bottom: 0px solid #ccc;
}

*/
div.node-content div.content { font-size: 1.1em; }

.help-block { font-size: 1.1em; color: #444; }

/*********** Content Modified by user blocks **********/
.view.view-content-modified-by-user.view-id-content_modified_by_user.view-display-id-block div.view-content div.table-responsive table.views-table tbody tr td.views-field.views-field-created, .view.view-content-modified-by-user.view-id-content_modified_by_user.view-display-id-block div.view-content div.table-responsive table.views-table tbody tr td.views-field.views-field-changed { width: 190px; }
.view.view-content-modified-by-user.view-id-content_modified_by_user.view-display-id-block div.view-content div.table-responsive table.views-table tbody tr td.views-field.views-field-type { width: 180px; }

/* slideshow */
#flexslider-1 { border: 0px; margin: 0px 0px 6px; }

#flexslider-1.flexslider .slides { background: transparent; border: 0; /*
box-shadow:unset;
*/ }
#flexslider-1.flexslider ol.flex-control-nav { display: none; bottom: 0px; }

/**** Pagination fix [next] appears after [last] ****/
#page .pagination, #colorbox .pagination { background: #transparent; border: 0px; text-transform: capitalize; }
#page .pagination li.next, #colorbox .pagination li.next { float: none; }

/********** TABLES ******************/
table, .table { font-size: .85em; }

table.views-table.table-striped tbody tr td { padding: 2px; }
table.views-table.table-striped tbody tr td p { margin: 0px auto; }

/*** type-webform ***/
/**
.page-node.node-type-webform div#page div#zone-content.zone div#content-wrapper div#content.main-region {width:80%; margin:auto; }
**/
.form-item .help-block { font-size: .9em; color: #444; }
.form-item .description { display: visible; display: block; }

.form-item-submitted-incident-other-report, .form-item-submitted-incident-incident-other-status { margin-left: 30px; }

/**** updated block - last user who updated the block ***********/
#block-views-updated-block { border: 1px dashed #777; padding: 8px; background: #F0F8FF; }

.view.view-slideshow.view-id-slideshow.view-display-id-page_1 .view-content .views-row, .view-slideshows.view-id-slideshows.view-display-id-page_1 .view-content .views-row { display: inline-block; width: 19%; margin: auto; }
.view.view-slideshow.view-id-slideshow.view-display-id-page_1 .view-content .views-row .views-field.views-field-field-slide-image .field-content img.img-responsive, .view-slideshows.view-id-slideshows.view-display-id-page_1 .view-content .views-row .views-field.views-field-field-slide-image .field-content img.img-responsive { max-width: 300px; max-height: 120px; }
.view.view-slideshow.view-id-slideshow.view-display-id-page_1 .view-content .views-row .views-field.views-field-field-sort-order, .view.view-slideshow.view-id-slideshow.view-display-id-page_1 .view-content .views-row .views-field.views-field-edit-node, .view-slideshows.view-id-slideshows.view-display-id-page_1 .view-content .views-row .views-field.views-field-field-sort-order, .view-slideshows.view-id-slideshows.view-display-id-page_1 .view-content .views-row .views-field.views-field-edit-node { display: inline-block; width: auto; margin: auto; }

/** empty view ****************************

.view._______ {
	div.view-content {
		h3 {
			
		}
		div.views-row {
			
			div.views-field.views-field-title {
				
			}
			div.views-field.views-field-field-job-title {
				
			}
		}
	}
}


*******************************************/
/************* Replacing CSS in bootstrap ***************/
/** MENU **/
.region.region-menu section#block-system-main-menu.block.block-menu div.content ul.menu.nav, #block-menu-block-3 { font: 1em 'arial'; }

/** menu items list **/
div.region.region-menu section#block-system-main-menu.block.block-system.contextual-links-region.block-menu div div.content ul.menu.nav li ul.menu.nav li { text-transform: normal; }

#zone-branding .silhouette { background: url(/sites/all/themes/az_gov/img/seal-silhouette.png) no-repeat scroll 90% 100% transparent; }

/** breadcrumbs ******************************************************/
/* social icons */
#block-nodeblock-510 { width: 99%; float: right; }

#preface-group { /*
background:linear-gradient(45deg, #606e58, #74836c); 
*/ }

#page #region-preface-first { width: 68%; }

#page #region-preface-second { width: 30%; }

/*
#page #region-preface-second {width:30%; background:linear-gradient(45deg, #56697d, #647f9a); }
*/
/*** front page popular links **/
#node-519.node.node-basic-block div.content div.field div.field-items div.field-item ul.front_features_popular li { font-size: 1.1em; list-style: none; padding: 4px 0px; font-weight: bold; border: 0px solid; margin-left: -25px; }
#node-519.node.node-basic-block div.content div.field div.field-items div.field-item ul.front_features_popular li a, #node-519.node.node-basic-block div.content div.field div.field-items div.field-item ul.front_features_popular li a:hover, #node-519.node.node-basic-block div.content div.field div.field-items div.field-item ul.front_features_popular li a:active, #node-519.node.node-basic-block div.content div.field div.field-items div.field-item ul.front_features_popular li a:visited { color: #_fff; }

#flexslider-1.flexslider { margin-bottom: 20px; }

.flex-control-nav { bottom: -20px; }

/*

#region-postscript-fourth.col-sm-4 {width:100%; }
#region-postscript-fourth.col-sm-3 {width:100%; }

#region-postscript-third.col-sm-4 {width:100%; }
#region-postscript-third.col-sm-3 {width:100%; }



*/
/***************** Nodes *************************************************/
/***************** VIEWS *************************************************/
/* blog view **/
.view.view-blogs.view-id-blogs.view-display-id-page div.view-content div.views-row { border-bottom: 1px #ddd solid; }
.view.view-blogs.view-id-blogs.view-display-id-page div.view-content div.views-row div.views-field.views-field-title { font-size: 1.3em; }

/** executive staff view **/
.view.view-people.view-id-people div.view-content h3 { border-top: 1px dashed; margin-top: 10px; vertical-align: top; padding-top: 6px; }
.view.view-people.view-id-people div.view-content div.views-row { width: 31%; display: inline-block; margin: auto; vertical-align: top; }
.view.view-people.view-id-people div.view-content div.views-row div.views-field.views-field-title { margin_: 8px 0 2px 0; }
.view.view-people.view-id-people div.view-content div.views-row div.views-field.views-field-field-job-title { margin_: 1px 0 20px 0; }

/** secretaries since statehood **/
.node.node-secretary-of-state div.node-content div.content div.field.field-name-field-sos-photo.field-type-image div.field-items { display: inline-block; margin: auto; }
.node.node-secretary-of-state div.node-content div.content div.field.field-name-field-sos-photo.field-type-image div.field-items div.field-item { display: inline-block; width: 140px; margin: 6px 4px 6px 20px; float: right; }
.node.node-secretary-of-state div.node-content div.content div.field.field-name-field-sos-photo.field-type-image div.field-items div.field-item img { max-width: 99%; }

.view.view-secretaries-of-state-since-statehood.view-id-secretaries_of_state_since_statehood div.view-content div.views-row div.views-field.views-field-field-sos-years-served-range { background: #ddd; padding: 6px 20px; font-weight: bold; }
.view.view-secretaries-of-state-since-statehood.view-id-secretaries_of_state_since_statehood div.view-content div.views-row div.views-field.views-field-field-sos-photo { float: left; width: 140px; margin-bottom: 40px; }
.view.view-secretaries-of-state-since-statehood.view-id-secretaries_of_state_since_statehood div.view-content div.views-row div.views-field.views-field-field-party { text-align: right; }
.view.view-secretaries-of-state-since-statehood.view-id-secretaries_of_state_since_statehood div.view-content div.views-row div.views-field.views-field-view-node { text-align: right; }

/** galleries view **/
.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 div.view-content div.views-row, .view.view-video-gallery.view-id-video_gallery.view-display-id-page_2 div.view-content div.views-row { display: inline-block; width: 32%; margin: 6px 0; vertical-align: top; }

/** Newsroom press releases latest news block **/
.node.node-news-media div.node-content div.content .field.field-name-field-gallery-photo div.field-items, .node.node-news-media div.node-content div.content div.field.field-name-field-video div.field-items { width: 60%; margin: auto; }

.view.view-newsletter.view-id-newsletter.view-display-id-page_2 .view-content .views-row, .view.view-newsletter.view-id-newsletter.view-display-id-page_3 .view-content .views-row { width: 100%; height: 180px_; display: block; border-top: 0px solid #56697d; border-bottom: 4px solid #56697d; margin: 20px auto; background: #fff; padding: 12px 16px; }
.view.view-newsletter.view-id-newsletter.view-display-id-page_2 .view-content .views-row .views-field-field-gallery-photo, .view.view-newsletter.view-id-newsletter.view-display-id-page_2 .view-content .views-row .views-field-field-video, .view.view-newsletter.view-id-newsletter.view-display-id-page_3 .view-content .views-row .views-field-field-gallery-photo, .view.view-newsletter.view-id-newsletter.view-display-id-page_3 .view-content .views-row .views-field-field-video { max-height: 120px; max-width: 240px; float: right; margin-left: 20px; margin-right: -18px; }
.view.view-newsletter.view-id-newsletter.view-display-id-page_2 .view-content .views-row .views-field-title, .view.view-newsletter.view-id-newsletter.view-display-id-page_3 .view-content .views-row .views-field-title { font-size: 1.4em; }
.view.view-newsletter.view-id-newsletter.view-display-id-page_2 .view-content .views-row .views-field-field-external-link, .view.view-newsletter.view-id-newsletter.view-display-id-page_3 .view-content .views-row .views-field-field-external-link { font-size: 1.3em; }
.view.view-newsletter.view-id-newsletter.view-display-id-page_2 .view-content .views-row .views-field-field-date-published, .view.view-newsletter.view-id-newsletter.view-display-id-page_3 .view-content .views-row .views-field-field-date-published { text-align: right; }

.view.view-newsletter.view-id-newsletter.view-display-id-block_3 .view-content .views-row { font-weight: normal; }
.view.view-newsletter.view-id-newsletter.view-display-id-block_3 .view-content .views-row .views-field-title, .view.view-newsletter.view-id-newsletter.view-display-id-block_3 .view-content .views-row .views-field-created { font-weight: normal; }

.view.view-newsletter.view-id-newsletter.view-display-id-newsroom1 .view-content .views-row, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom2 .view-content .views-row { border-bottom: 4px solid #56697d; margin-bottom: 10px; padding-bottom: 70px; }
.view.view-newsletter.view-id-newsletter.view-display-id-newsroom1 .view-content .views-row .views-field-title, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom2 .view-content .views-row .views-field-title { font-size: 1.7em; font-weight: bold; }
.view.view-newsletter.view-id-newsletter.view-display-id-newsroom1 .view-content .views-row .views-field-field-external-link, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom2 .view-content .views-row .views-field-field-external-link { font-size: 1.3em; }
.view.view-newsletter.view-id-newsletter.view-display-id-newsroom1 .view-content .views-row .views-field-field-external-link .views-label-field-external-link, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom1 .view-content .views-row .views-field-field-external-link .field-content, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom2 .view-content .views-row .views-field-field-external-link .views-label-field-external-link, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom2 .view-content .views-row .views-field-field-external-link .field-content { display: inline-block; margin: auto; }
.view.view-newsletter.view-id-newsletter.view-display-id-newsroom1 .view-content .views-row .views-field-field-gallery-photo, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom2 .view-content .views-row .views-field-field-gallery-photo { float: right; margin-left: 10px; width: 260px; height: 160px !important; }
.view.view-newsletter.view-id-newsletter.view-display-id-newsroom1 .view-content .views-row .views-field-field-gallery-photo img, .view.view-newsletter.view-id-newsletter.view-display-id-newsroom2 .view-content .views-row .views-field-field-gallery-photo img { width: 100%; height: 150px !important; }

.view.view-newsletter.view-id-newsletter.view-display-id-block_1 div.view-content div.views-row div.views-field.views-field-title { margin-bottom: 0; }

/***************** Menu buttons in the page *****************/
/*  view-id-menu_on_page */
/* the whole button */
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row { background: #56697D; color: #fff; display: inline-block; width: 24%; vertical-align: top; border-radius: 5px; padding: 0px 6px; font: 1em 'arial'; text-align: center; font-weight: bold; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row a { color: #fff; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row a img { color: #fff; text-align: center; margin: 6px auto 0px; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row .views-field-title { font-size: 1.3em; height: 40px; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row .views-field-field-short-description { display: none; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-2, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-7, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-12, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-17 { background: #cf9c51; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-3, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-8, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-13, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-18 { background: #8a3538; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-4, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-9, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-14, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-19 { background: #74836c; }
.view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-5, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-10, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-15, .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row.views-row-20 { background: #C8513C; }

/* reports view menu buttons */
.view.view-menu-on-page.view-id-menu_on_page.view-display-id-block_rprts div.view-content div.views-row { width: 24%; }
.view.view-menu-on-page.view-id-menu_on_page.view-display-id-block_rprts div.view-content div.views-row .views-field-field-short-description { display: none; }

/* reports view menu buttons */
.view.view-menu-on-page.view-id-menu_on_page.view-display-id-block_front div.view-content div.views-row { width: 16%; }
.view.view-menu-on-page.view-id-menu_on_page.view-display-id-block_front div.view-content div.views-row .views-field-field-short-description { height: 110px; }

/*****************************************************************************/
/******* CONTENT **********************/
/** press release **/
.node-press-release div.node-content div.content div.field.field-name-field-sub-title { font-weight: bold; margin: 18px 0 14px 0; }
.node-press-release div.node-content div.content div.field.field-name-field-image { margin: 0 0 -30px 0; }
.node-press-release div.node-content div.content .field.field-name-field-resource { display: none; }
.node-press-release div.node-content div.content div.field.field-name-field-press-release-type { font-size: 1.4em; color: #777; font-weight: bold; position: relative; left: 0px; top: 45px; margin: 0; }
.node-press-release div.node-content div.content div.field.field-name-field-press-release-time, .node-press-release div.node-content div.content div.field.field-name-field-press-release-date { margin: 2px auto; }
.node-press-release div.node-content div.content div.field.field-name-field-press-release-time { position: relative; z-index: 45; top: -105px; text-align: right; margin: 0; }
.node-press-release div.node-content div.content div.field.field-name-field-press-release-date { font-weight: bold; }

/**************************************/
/** webform **/
.webform-client-form div.webform-progressbar { margin-bottom: 60px; }
.webform-client-form div fieldset.webform-component-fieldset { margin-top: 20px; }

.form-item.webform-component.webform-component--other-details--sos-speaking.form-group.form-item-submitted-other-details-sos-speaking, .form-item.webform-component.webform-component--other-details--office-representation.form-group.form-item-submitted-other-details-office-representation { display: inline-block; margin: 20px auto 10px; width: 49%; vertical-align: top; }

div.form-item.webform-component--main-details--date-desc { margin-top: 0px; color: #676760; }

#node-419 .form-item.form-item-submitted-personal-information-address-street-address, #node-419 .form-item.form-item-submitted-personal-information-address-address2, #node-419 .form-item.form-item-submitted-personal-information-address-city, #node-419 .form-item.form-item-submitted-personal-information-address-state, #node-419 .form-item.form-item-submitted-personal-information-address-zip-code, #node-419 .form-item.form-item-submitted-personal-information-full-name-first-name, #node-419 .form-item.form-item-submitted-personal-information-full-name-middle-name, #node-419 .form-item.form-item-submitted-personal-information-full-name-last-name { display: inline-block; margin: auto; margin-right: 10px; }
#node-419 .form-item.form-item-submitted-personal-information-address-street-address, #node-419 .form-item.form-item-submitted-personal-information-address-address2 { display: inline-block; margin: auto; width: 45%; margin-right: 10px; }
#node-419 .form-item.form-item-submitted-additional-information-your-agency-department, #node-419 .form-item.form-item-submitted-additional-information-heard-how, #node-419 .form-item.form-item-submitted-other-languages-spoken, #node-419 .form-item-submitted-additional-information-other-languages-spoken { margin-left: 30px; }
#node-419 .form-item.form-item-submitted-additional-information-over-18 label { display: inline-block; margin: auto; margin-right: 10px; }
#node-419 .form-item select#edit-submitted-additional-information-interests { height: 150px; }
#node-419 .form-item.form-item-submitted-additional-information-how-did-you-hear-about-us, #node-419 .form-item.form-item-submitted-additional-information-call-you { display: none; }

/************* Additional ***************/
/** on front page
https://azsos.gov/block/home-featured-block-popular-services **/
.front_features_popular ul { list-style: none; }

/** https://azsos.gov/elections/lobbyists/historical-expenditure-summaries **/
.reports_hes { width: 100px; margin: 6px auto; display: inline-block; }

/*  https://azsos.gov/rules   */
.sos_faq h4, .sos_faq h4 a { text-transform: none; }

/** Arizona Administrative Register  https://azsos.gov/rules/arizona-administrative-register **/
.registrar_past_volumes { display: inline-block; width: 150px; margin: 2px 2px; }

/*
.registrar_past_volumes a {display:inline-block; width:140px; margin:2px 2px;  }
*/
/** media feeds 
https://azsos.gov/about-office/media-center    **/
.media_feed { width: 48%; margin: 4px 2px; display: inline-block; vertical-align: top; }

/* FAQ Expand and Collapse Sections */
/*

#faqs dt, #faqs dd { padding:0 0 0 25px }
#faqs dt { cursor:pointer; height:16px; line-height:16px; margin:0 0 25px 0; font-weight:700;}
#faqs dd { font-size:1em; margin:0 0 16px 0px}
#faqs dt { background:url(/sites/default/files/expand-icon.png) no-repeat left}
#faqs .expanded { background:url(/sites/default/files/collapse-icon.png) no-repeat left}

*/
/***** Road to Rights *****/
.r2r_header_image { text-align: center; width: 90%; margin: auto; }
.r2r_header_image img a img, .r2r_header_image .r2r_header_image a img { text-align: center; width: 99%; margin: auto; }

.emph1 { text-align: center; width: 90%; margin: auto; color: #8a3538; }

.emph2 { text-align: center; width: 90%; margin: auto; color: #8a3538; font-size: 1.2em; }

/***** END Road to RRights *****/
/******* POPUP ************/
.site_popup { position: relative; display: inline-block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

/* The actual popup */
.site_popup .popuptext { visibility: hidden; width: 160px; background-color: #555; color: #fff; text-align: center; border-radius: 6px; padding: 8px 0; position: absolute; z-index: 1; bottom: 125%; left: 50%; margin-left: -80px; }

/* Popup arrow */
.site_popup .popuptext::after { content: ""; position: absolute; top: 100%; left: 50%; margin-left: -5px; border-width: 5px; border-style: solid; border-color: #555 transparent transparent transparent; }

/* Toggle this class - hide and show the popup */
.site_popup .show { visibility: visible; -webkit-animation: fadeIn 1s; animation: fadeIn 1s; }

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
@keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
/*** all event block **/
#block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td { font-size: 1em; }
#block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td { font-size: 1em; }
#block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td a { font-size: 1em; }
#block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-ttim, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-tdat td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-ttim td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-treg td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-tloc td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-tcat td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-tpre td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.tcam td.s-lc-ea-l, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-tpre, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-tloc, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-tcat, #block-block-9 table.s-lc-ea-tb tbody tr.s-lc-ea-treg { display: none; }

/*****************************************************************/
/*** all event **/
h3.s-lc-ea-h3 { display: none; }

table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td { background: #56697d; color: #fff; }
table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td a { font-size: 1.2em; color: #fff; }
table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td a:visited, table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td a:active, table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td a:hover { color: #fff; }
table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tdat td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-ttim td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-treg td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tloc td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tcat td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tpre td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.tcam td.s-lc-ea-l { width: 25%; }
table.s-lc-ea-tb tbody tr.s-lc-ea-tdes { display: none; }

/*** all event block **/
div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td { font-size: 1em; }
div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td { font-size: 1em; }
div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td a { font-size: 1em; }
div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-ttim, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-tdat td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-ttim td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-treg td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-tloc td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-tcat td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-tpre td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.tcam td.s-lc-ea-l, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-tpre, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-tcat, div#node-1121 table.s-lc-ea-tb tbody tr.s-lc-ea-treg { display: none; }

/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) { /*** type-webform ***/
  /** .page-node.node-type-webform div#page div#zone-content.zone div#content-wrapper div#content.main-region {width:100%; margin:auto; } */ }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) { .hide-sm, .hide_sm { display: none; } }
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) { /* libcal embeds */
  /*** all event **/
  table.s-lc-ea-tb tbody tr.s-lc-ea-ttit td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tdat td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-ttim td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-treg td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tloc td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tpre td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.s-lc-ea-tcat td.s-lc-ea-l, table.s-lc-ea-tb tbody tr.tcam td.s-lc-ea-l { display: none; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) { .hide-sm, .hide_sm { display: none; } }
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-md **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) { /** logo width **/
  #zone-branding.zone div#region-branding div.site-details { max-width: 85%; text-align: left; float: left; }
  .form-item.webform-component.webform-component--other-details--sos-speaking.form-group.form-item-submitted-other-details-sos-speaking, .form-item.webform-component.webform-component--other-details--office-representation.form-group.form-item-submitted-other-details-office-representation { width: 100%; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) { .hide-sm, .hide_sm { display: none; }
  /* the whole button */
  .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row { width: 48%; margin: auto 0px; }
  .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row div.views-field.views-field-field-short-description { display: none; }
  #node-419 .form-item.form-item-submitted-personal-information-address-street-address, #node-419 .form-item.form-item-submitted-personal-information-address-address2 { display: block; margin: auto; width: 100%; }
  /* slideshow */
  #page #region-preface-first { width: 100%; }
  #page #region-preface-second { width: 100%; }
  /** galleries view **/
  .view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 div.view-content div.views-row, .view.view-video-gallery.view-id-video_gallery.view-display-id-page_2 div.view-content div.views-row { width: 100%; margin: auto 0px; }
  /** executive staff view **/
  .view.view-people.view-id-people div.view-content div.views-row { width: 100%; margin: auto 0px; } }
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
@media (min-width: 576px) { /* the whole button */
  .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row { width: 32%; margin: auto 0px; } }
/*** end media 576px **************************************/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
@media (min-width: 768px) { /* the whole button */
  .view.view-menu-on-page.view-id-menu_on_page div.view-content div.views-row { width: 16%; margin: auto 0px; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) { .hide-sm, .hide_sm { display: none; } }
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) { .hide-on-mobile, .hide_on_mobile, .hide-sm, .hide_sm { display: none; }
  /**media feed**/
  .media_feed { width: 99%; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) { .hide-xs, .hide_xs { display: none; } }
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/*

*/
